.ana_recruitment__form {
    display:flex;
    flex-direction: column;
    gap: 20px;
}
.ana_recruitment__form__column {
    display: flex;
    gap: 15px;
}
.ana_recruitment__form__row {
    display: inline-flex;
    flex-direction: column;
    gap: 5px;
    width: 100%;
}
.ana_recruitment__form__row.paragraph {
    gap: 0;
    display: inline-block;
}
.ana_recruitment__form__row.half {
    width: calc(50% - 10px);
}
.ana_recruitment__form__row__element {
    display: flex;
    gap: 15px;
    align-items: flex-start;
}
.ana_recruitment__form__row__element input,
.ana_recruitment__form__row__element textarea {
    width: 100%;
    min-width: 15px;

    font-size: 1.5rem;
    font-weight: 400;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: #b3b3b3 2px solid;
    font-family: Manrope, sans-serif;
    color: #152327;

    outline: none;
    padding: 5px 10px;
}
.ana_recruitment__form__row__element.file {
    row-gap: 0;
    flex-wrap: wrap;
}
.ana_recruitment__form__row__element.file > span {
    font-size: 11px;
    color: #535353;
    display:inline-block;
    margin-top: 5px;
}
.ana_recruitment__form__row__element input[type="file"]{
    border-bottom: none;
    padding: 0;
    flex-wrap: nowrap;
}

.ana_recruitment__form__row__element input:focus,
.ana_recruitment__form__row__element textarea:focus {
    border-bottom-color: #017b30;
}

.ana_recruitment__form__row__element input[type="text"],
.ana_recruitment__form__row__element input[type="tel"],
.ana_recruitment__form__row__element input[type="email"],
.ana_recruitment__form__row__element input[type="url"] { height: 40px; }

.ana_recruitment__form__row__element.radiogroup {
    flex-direction: column;
    gap: 5px;
}
.ana_recruitment__form__row__element.text .ana_recruitment__form__row__element__object,
.ana_recruitment__form__row__element.textarea .ana_recruitment__form__row__element__object { min-width: 100%;}
.ana_recruitment__form__row__element__row {
    display: flex;
    gap: 15px;
}
.ana_recruitment__form input[type="submit"] {
    display: inline-block;
    width: fit-content;

    text-transform: uppercase;
    background-color: #017b30;
    border-radius: 0;
    font-family: Manrope, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 22px;
    text-align: left;
    letter-spacing: .15em;
    display: block;
    padding: 15px 40px;
    margin-top: 5px;
    border: none;
    color: #ffffff;
    transition: background-color 200ms ease-in-out;
}
.ana_recruitment__form input[type="submit"]:hover {
    background-color: #014d1e;
}

.ana_recruitment_validation_summary {
    border: 1px solid #ffb800;
    border-radius: 5px;
    padding: 10px;
    color: #d79c03;
    margin-bottom: 30px;
}

.page-recruitment-container-form {
    padding: 30px;
    background-color: #f7f7f7;
}
.page-recruitment-container-form p {
    margin-bottom: 15px;
}

.page-recruitment-container-form .cta > a {
    max-width: 385px;
    border: 1px solid #017b30;
    border-radius: 0;
    font-family: Manrope, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 22px;
    text-align: center;
    letter-spacing: .15em;
    text-transform: uppercase;
    color: #fff;
    background-color: #017b30 !important;
    text-decoration: none;
    transition: background-color 200ms ease-in-out;
}
.page-recruitment-container-form .cta > a:hover {
    background-color: #014d1e !important;
}
.page-recruitment-container-form ul,
.page-recruitment-container-form ol {
    padding-left: 20px;
}
.page-recruitment-container-form ol > li {
    padding-left: 5px;
}

.ana_recruitment_field_validation {
    min-width: 100%;
    position: relative;
    margin-top: 15px;
}
.ana_recruitment_field_validation:before {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #d2a560;
    margin: 0;
    position: absolute;
    top: -10px;
    left: 10px;
}
.ana_recruitment_field_validation .message {
    display: inline-block;
    border: 1px solid #d2a560;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 14px;
    color: #ffffff;
    background-color: #d2a560;
}

/*preloader*/
.ana_rec_ring,
.ana_rec_ring:after {
  box-sizing: border-box;
}
.ana_rec_ring {
  display: inline-block;
  width: 35px;
  height: 35px;
}
.ana_rec_ring:after {
    content: " ";
    display: block;
    width: 35px;
    height: 35px;
    margin: 0px;
    border-radius: 50%;
    border: 3px solid #d69636;
    border-color: #d69636 transparent;
    animation: ana_rec_ring 1.2s linear infinite;
}
@keyframes ana_rec_ring {
  0% {transform: rotate(0deg);}
  100% {transform: rotate(360deg);}
}


@media only screen and (max-width: 991px) {
    .ana_recruitment__form__column {
        flex-direction: column;
    }
    .ana_recruitment__form__row.half {
        width: 100%;
    }
}


/* thank you */
.page-blog-heading.center {
    text-align: center;
}
.page-blog-heading.center:after {
    margin-left: auto;
    margin-right: auto;
}
